# Generated by Django 4.0.3 on 2023-12-19 17:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0006_appointment_customer_appointment_date_time_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='technician',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='technicians', to='service_rest.technician'),
        ),
    ]
